/* --------------------------------------------------------------*/
/* ------  Styling Menu to replicate original site   ------------*/
/* --------------------------------------------------------------*/

/*  Different Hover BG Image on alternate items */
.rv_PrimaryMenu ul:not(.sub-menu)>li:hover:nth-child(even):not(.et_pb_menu__logo-slot){
	background-image: url('/assets/css/img/menu_sprinkle_right.svg');
	background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
	transition:none;
}
.rv_PrimaryMenu ul:not(.sub-menu)>li:hover:nth-child(odd):not(.et_pb_menu__logo-slot){
	background-image: url('/assets/css/img/menu_sprinkle.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
	transition:none;
}

.rv_PrimaryMenu .et_pb_menu__menu>nav>ul>li>a{
	padding:3%;
}
.rv_PrimaryMenu .et_pb_menu__menu>nav>ul>li{
	justify-content: center;
	text-align: center;
}

.et_pb_menu__logo-slot{
	width:50%;
	max-width: 50%;
	margin-left:50px !important;
	margin-right: 50px !important;
}

.et-menu a:hover {
    opacity: 1 !important;
}
/* --------------------------------------------------------------*/
.rv_PrimaryMenu ul:not(.sub-menu)>li:not(.et_pb_menu__logo-slot){
	margin-top:25px;
	    margin-left: 5px;
    margin-right: 5px;
}
ul#menu-primary-navigation li.menu-item-has-children>a:after{
	content:'' !important;
	display:none;
}
.hoverBox:hover{
	outline:2px solid #000;
	z-index: 9; /* Fudge - Makes sure border shows*/
}
.rv_PrimaryMenu nav li.hoverBox>ul.sub-menu{
	border:2px solid #000;
	background-color:rgba(255,255,255,0.95) !important;
	width:auto;
	margin-top: -7px;
}
.rv_PrimaryMenu nav li.hoverBox>ul.sub-menu ul{
	background-color: rgba(255,255,255,0) !important;
}

.rv_PrimaryMenu ul.sub-menu >li:hover>a{
	color:#bce6ad !important;
	background-color:unset;
}
.rv_PrimaryMenu nav li.positionBakery>ul.sub-menu{
	left:-25px;
}
.rv_PrimaryMenu nav li.positionRecipes>ul.sub-menu{
	left:30px !important;
	right:30px;
}
/* --------------------------------------------------------------*/
.rv_PrimaryMenu .et_pb_menu__menu {
	width:100%;
}
.rv_PrimaryMenu .et_pb_menu__wrap{
	margin:0;
}
.rv_PrimaryMenu .et_pb_menu__menu{
	justify-content: center;
}
.rv_PrimaryMenu .et-menu-nav{
	justify-content: center;
}
.rv_PrimaryMenu .et_pb_menu__menu>nav>ul{
	justify-content: center;
	padding-top: 0;
}

/* --------------------------------------------------------------*/
.rv_PrimaryMenu .et_pb_menu__logo-slot .et_pb_menu__logo-wrap {
   	z-index: 99;
    margin-top: 25px;
    border: 2px solid #000;
    padding: 3% 7%;
    width: 75%;
    margin-left: 50px;
    margin-right: 50px;
    background: #fff;
}
li.menuColHeading a:first-child{
	/*border:1px solid blue;*/
}

/* --------------------------------------------------------------*/
/* --------------- MOBILE MENU CUSTOMISATIONS  ------------------*/
/* -------------------------------------------------------------- */
@media only screen and ( max-width: 980px ) {

	/*ul.et_mobile_menu{
		position: relative;	
		width: 100vw;
	}
	.et_pb_menu__wrap .mobile_menu_bar {
		text-align: right;
	}
	.rv_PrimaryMenu .et_pb_menu__logo-wrap{
	    
	    margin: 10px 60px;
	    padding: 4% 7%;
	    border: 1px solid #000;
	    width:350px;
		max-width: 350px !important;
	}
	.rv_PrimaryMenu .et_pb_menu__wrap {
	    margin: 0;
	    position: absolute	;
	    top: 15px;
	    right: 0;
	}
	.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
    	color: #000 !important;
    	font-size: 4em;
	}
	.et_pb_menu__logo img {
		display: inline-block;

	}
	.et_pb_menu__logo{
		width:250px;
		max-width: 250px !important;
	}
	.et_pb_menu .et_mobile_menu{
		margin-top:28px;
		text-align: center !important;

	}
	.hoverBox:hover{
		outline:unset;
		z-index: 9; /* Fudge - Makes sure border shows*//*
	}
	.et_pb_menu_0_tb_header.et_pb_menu ul li a{
		background-color: unset;
	}
	.sub-menu{
	
	}
	ul.sub-menu{
		border-top: solid 1px #ffc9e3;
	}
	.sub-menu li{
		border-bottom: solid 1px #ffc9e3;
		text-align: center;
		font-size: 0.8em;
	}
	.et_mobile_menu li li{
		padding-left: 0;
	}
	.rv_PrimaryMenu ul:not(.sub-menu)>li:hover:nth-child(even):not(.et_pb_menu__logo-slot){
		background-image: unset;
		
	}
	.rv_PrimaryMenu ul:not(.sub-menu)>li:hover:nth-child(odd):not(.et_pb_menu__logo-slot){
		background-image: unset;
	    
	}
	.et_mobile_menu .menu-item-has-children>a{
		font-weight: normal;
	}

header .et_mobile_menu .menu-item-has-children > a {
 background-color: transparent; position: relative; 
}
header .et_mobile_menu .menu-item-has-children > a:after { 
	font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; 
	-webkit-font-smoothing: antialiased; position: absolute; 
}
/*header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }*//*
header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
header .et_mobile_menu .visible ul.sub-menu { display: block !important; visibility: visible !important; }	

*/
}

/* --------------------------------------------------------------*/
/* ------ USING CORE MENU NOT GLOBAL MENU IN THEME BUILDER ------*/
/* -------------------------------------------------------------- */

/* --------------------------------------------------------------*/
/* ---------------   CORE MENU CUSTOMISATIONS  ------------------*/
/* -------------------------------------------------------------- */
#main-header{
	box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none; 
}
nav#top-menu-nav{
	width:90%
}
.logo_container img{
	background: #fff;
	border: 2px solid #000;
    z-index: 99999;
    position: relative;
    padding: 35px 50px 35px 50px;
}

ul#top-menu li:not(.centered-inline-logo-wrap){
	margin-left: 2px;
    margin-right: 2px;
    padding:5px 0px 5px 0px !important;
}

ul#top-menu>li>a{
	padding:10px 20px !important;
}

ul#top-menu .centered-inline-logo-wrap #logo{
	height:115px;
	max-height:115px;

}

.centered-inline-logo-wrap {
	width: 25% !important;
}

/*  Different Hover BG Image on alternate items */
ul#top-menu:not(.sub-menu)>li:hover:nth-child(even):not(.centered-inline-logo-wrap){
	background-image: url('/assets/css/img/menu_sprinkle_right.svg');
	background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
	transition:none;
}
 ul#top-menu:not(.sub-menu)>li:hover:nth-child(odd):not(.centered-inline-logo-wrap){
	background-image: url('/assets/css/img/menu_sprinkle.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
	transition:none;
}
ul.nav li.first-level ul.sub-menu a:hover{
	color:#bce6ad !important;
	background-color:unset;
}

ul.nav li.first-level a{
	font-size: 1.2vw;
    color: #0a0a0a !important;
    letter-spacing: 2px;
    line-height: 1.5em;
    color: orange;
    font-weight: 400;
}

.hoverBox:hover{
	outline:2px solid #000;
	z-index: 9; /* Fudge - Makes sure border shows*/
}
li.hoverBox.first-level a{
	padding-right: 20px;
}
li.hoverBox.first-level a:after{
	content:'' !important;
	display: none;
}
ul#top-menu ul.sub-menu{
	border: 2px solid #000;
}
ul#top-menu li.positionBakery>ul.sub-menu{
	left:-25px;
}
#et-top-navigation .et-cart-info {
    float: right !important;
    margin: 20px 0 0 22px;
    font-size: 25px;
    color: #ccc;
}
.et_header_style_split #top-menu-nav{
	margin-right:-60px;
}
/* --------------------------------------------------------------*/
/* --------------- LAPTOP  MENU CUSTOMISATIONS  ------------------*/
/* -------------------------------------------------------------- */
@media screen and (max-width: 1200px){
	.menu-item a {
    	font-size: 1.1vw !important;
    	color: red;
    	padding:2%;
	}
	ul#top-menu>li>a {
		padding: 10px 10px !important;

	}
	#et-top-navigation .et-cart-info {
    float: right;
    margin: 20px 0 0 22px;
    font-size: 16px;
    color: #ccc;;
	}
}




/* --------------------------------------------------------------*/
/* --------------- MOBILE MENU CUSTOMISATIONS  ------------------*/
/* -------------------------------------------------------------- */



@media only screen and ( max-width: 980px ) {
	.et_mobile_menu{
		padding-left:0;
		padding-right: 0;
		border:none;
	}

	/* switch off the Search button on Default header */
	div.et_menu_container span#et_search_icon {
	    display:none;
	}

	.et_fullwidth_nav #main-header .container {
	    width: 100%;
	    max-width: 100%;
	   /* padding-right: 30px; 
	    padding-left: 30px; */
	}
	.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {
	    display: none;
	    color: #666;
	    font-size: 14px;
	}
	#main-header,.et_mobile_menu {
    	-webkit-box-shadow:none !important;   
    	-moz-box-shadow:none !important;   
    	box-shadow:none !important; 
	}
	.et_header_style_split #main-header .mobile_nav.closed,.mobile_nav.opened {
	    text-align: left;
	    border-radius: 5px;
	    padding: 9px 10px;
	    background-color:transparent !important;
	    float: right;
	    position: absolute !important;  
    	width: 98vw;
    	top: -90px !important;
	}
	.et_header_style_split #logo {
	    max-height: 80px;
	}

	.mobile_nav .mobile_menu_bar:before {
    	color: #000 !important;
    	font-size: 4em;
	}
	.et_header_style_split .et_menu_container .mobile_menu_bar {
    	right: 30px !important;
    	
	}
	.et_mobile_menu li a{
		border-bottom: 	none;
	}
	.menu-item a {
    	font-size: 1.8em !important;
    	font-weight: 400 !important;
    	padding: 15px 0 !important;
    	color: 	#000 !important;
    	letter-spacing: 2px;
	}
	.et_mobile_menu{
		text-align: center;
	}
	ul.sub-menu{
		padding-left: 0 !important;
	}

	.sub-menu li{
		border-bottom: solid 1px #ffc9e3;
		text-align: center;
		width:100%;
		padding-left: 0 !important		
	}
	.sub-menu li:first-child{
		border-top: solid 1px #ffc9e3;
	}
	.sub-menu li.second-level{
		/*border-bottom: solid 1px #ffc9e3;*/
		text-align: center;
		width:100%;
		padding-left: 0 !important		
	}

	.sub-menu li a{
		padding-left: 0 !important;		
		font-size: 1.2em !important;
    	font-weight: 400;
    	background-color: rgba(0,0,0,.03);
	}

	li.hoverBox.first-level a{
		padding-right: 0;
		padding-left:0;
	}
	.hoverBox:hover{
		outline:unset;
	}

	header#main-header .mobile_nav ul.et_mobile_menu .menu-item-has-children > a {
		background-color: transparent; position: relative; 
	}

	header#main-header .mobile_nav ul.et_mobile_menu ul.sub-menu {
		display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;
	}
	header#main-header .mobile_nav ul.et_mobile_menu .visible ul.sub-menu {
		display: block !important; visibility: visible !important;  transition: all 1.5s ease-in-out
	}	
	li.menuColHeading>a{
		display:none;
	}
	.logo_container img{
		background: #fff;
		border: 1px solid #000;
	    z-index: 99999;
	    position: relative;
	    padding: 25px 30px 25px 30px;
	    width:300px;
	}
	 div.mobile_nav.opened .mobile_menu_bar:before {
        font-family: "ETmodules";
        content: "\4d";
    }
  	#et-top-navigation .et-cart-info {
    float: right;
    margin: -75px -25px 0 22px;
    font-size: 16px;
    color: #ccc;
	}


}



